@charset "ISO-8859-1";

/* 
	version 1.0
	used by store-ffc-v2.0.html
	
	by hpj May 2017
*/

/***********************************************************/
/* general settings */
/***********************************************************/

/* base/default setting */
.warning {
	color: #ff0000;
}

.hilight {
	color: #cc5717;
}

h1 {
	color: #8c4c19; /*683104; #ec6717;*/
	font-size: 24.0pt;
	line-height: 115%;
	font-weight: normal; /*semi-bold;*/
}

h2 {
	color: #8c4c19; /*683104; #ec6717;*/
	font-size: 20.0pt;
	font-weight: normal; /*semi-bold;*/
}

h3 {
	color: #8c4c19; /*683104; #ec6717;*/
	font-size: 16.0pt;
	font-weight: normal; /*semi-bold;*/
}

h4 {
	color: #8c4c19; /*683104; #ec6717;*/
	font-size: 14.0pt;
	font-weight: normal; /*semi-bold;*/
}

#block-hover {
	/* width: 100%; */
	display: block;
	border: 0px solid yellow;
}

/* body class */
body {
	background-color: #edd794;
	font-family: "Berlin Sans FB", "sans-serif";
	font-size: 16.0pt;
	line-height: 115%;
	font-weight: semi-bold;
}

/* table general */
table { /* 	empty-cells: hide; */
	background-color: #edd794;
	width: 100%;
	/* padding: 5px; */
	border-spacing: 0px;
	margin: auto;
	/* border-collapse: collapse; */
	/* height: 100%; 
	border: 2px solid red;*/
}

/* row-general */
tr { 
}

td {
	background-color: transparent;
	text-align: center;
	
	width: 100%;
}

#table-canvas { /* margin: 3px; */
	border: 5px solid gray;
}

#table-head-banner { /* background-color: #edd794; */
	/* height: 200px; */
	
}

#row-head-spacer { /* background-color: #edd794; */
	/* border: 2px solid purple; */
}

#cell-logo {
	width: 35%;
}

#cell-categories {
	background-color: #edd794;
	width: 65%;
	/* border: 2px solid yellow; */
}

#table-text-over-adverts-banner {
	background-color: #edd794;
}

#cell-text-over-adverts-banner {
}


/***********************************************************/
/*  adverts panel */
/***********************************************************/

#table-adverts-banner {
	
	border: 0px solid yellow;
	height: 130px;
}

#cell-advert {
	background-color: #edd794;
	width: 33%;
	border: 0px solid blue;
}


/* single button */

/* move item shadow/background */
.table-move-item-shadow {

	background-color: #b99461;
	width: 50%;
	
	border: 0px solid green;
}

/* move item frame */
.table-move-item-frame { /* width:200%;*/
	top: -3px;
	left: -1px;
	/* width:102%;*/
	
	border: 1px solid amber;
	position: relative;
}

/* light edge of frame */
.cell-edge-of-frame { /* item-glare-color */
	
	border-color: #fee8a5;
	background-color: #edd794;
	border-top-width: 1px;
	border-top-style: solid;
}

/***********************************************************/
/*  end: adverts panel */
/***********************************************************/



#table-text-under-adverts-banner { /* height: 100px; */
}

#cell-text-under-adverts-banner {	
}

#table-offer-banner { /* height: 200px; */	
}

#cell-offer { 
}


#table-text-over-specifications-banner { /* height: 100px; */

}

#cell-text-over-specifications-banner {
}

#table-specification-banner { /* height: 100px; */
}

#cell-specifications-banner {	
}

/***********************************************************/
/* table specificatios end */
/***********************************************************/


.specs {
	/*color: #555555;  8c4c19; */
/* 	font-size:24.0pt;
	line-height:115%;
	font-weight:semi-bold;
	text-align: center;
	vertical-align: middle;
 */	
	/* border: 4px solid blue; */
	border-style: ridge	;
	
	
}

#specs-top-pad {
	border-style:none;
	height:40px;
}
#specs-title-pad {
	border-style:none;
	border-left: 4px solid blue;
	border-right: 4px solid blue;
	border-style: ridge	;
	height:20px;
}
#specs-bottom-pad {
	border-style:none;
	height:20px;
}


#specs-cell {
	border: 4px solid blue;
	border-style: ridge	;
 
	color: #8c4c19;
	font-size:15.0pt;
	line-height:115%;
	font-weight:semi-bold;
	text-align: center;
	vertical-align: middle;
	width: 50%;
	
}


#specs-cell-title {

	border: 4px solid blue;
	border-style: ridge	;
	
	color: #8c4c19;
	font-size:22.0pt;
	line-height:115%;
	font-weight:semi-bold;
	text-align: center;
	
	
	
}

#specs-table {
	
	border-color: "red";

	width: 50%;
	margin-left:auto; 
    margin-right:auto;
	
}

/***********************************************************/
/* table specificatios end */
/***********************************************************/


#table-text-under-specifications-banner { /* height: 100px; */	
}

#cell-text-under-specifications-banner {
}

#table-contact-banner { 
}

#cell-contact {
}

#table-disclaimer-banner { /* height: 400px; */	
}

#cell-disclaimer {
}

/* 	
		text				683104
		background	b8a773
		yellow  		ecb717
		red					ec6717
*/

/*
	Absolute/relative Positionierung

	position								Art der Positionierung: 
													relative | static | fixed | absolute;

	position: absolute;			weiter notwendige Angaben:
													left | right 
													top | bottom
													width
													height

	z-index:								Beispiel: z-index: 1;
													Reihenfolge der Elemente (wird oft bei absolut
													positionierten Elementen benötigt)
													Je höher die Nummer, desto weiter im Vordergrund
*/








